.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.792000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.119000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.395395,0.000000,-0.069719,0.395395,0,0);-ms-transform:matrix(0.395395,0.000000,-0.069719,0.395395,0,0);-webkit-transform:matrix(0.395395,0.000000,-0.069719,0.395395,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.840000px;}
.ls2{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-6.000000px;}
.ws2{word-spacing:-4.800000px;}
.ws1{word-spacing:-1.000000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.560000px;}
._12{margin-left:-6.000000px;}
._1{margin-left:-3.800000px;}
._3{margin-left:-2.608000px;}
._0{margin-left:-1.600000px;}
._2{width:1.400000px;}
._4{width:4.000000px;}
._13{width:6.808000px;}
._5{width:9.016000px;}
._f{width:11.960000px;}
._10{width:18.116000px;}
._11{width:21.760000px;}
._d{width:28.532000px;}
._c{width:33.016000px;}
._e{width:35.252000px;}
._8{width:52.836000px;}
._9{width:60.508000px;}
._b{width:63.868000px;}
._15{width:68.030400px;}
._7{width:81.424000px;}
._a{width:87.640000px;}
._6{width:108.980000px;}
._14{width:190.792800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(111,111,110);}
.fc0{color:rgb(26,26,24);}
.fs3{font-size:20.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:77.172414px;}
.y7e{bottom:24.757432px;}
.y83{bottom:24.764980px;}
.y7d{bottom:34.393298px;}
.y15{bottom:64.239109px;}
.y12{bottom:66.292352px;}
.y81{bottom:82.790240px;}
.y0{bottom:85.116820px;}
.y80{bottom:100.134799px;}
.y85{bottom:100.191651px;}
.y7f{bottom:117.479359px;}
.y84{bottom:117.536210px;}
.y82{bottom:117.537174px;}
.y11{bottom:164.817480px;}
.y7c{bottom:182.266267px;}
.y7a{bottom:183.819408px;}
.y10{bottom:184.089212px;}
.y7b{bottom:191.846085px;}
.y79{bottom:199.884003px;}
.y78{bottom:220.051069px;}
.y76{bottom:221.604210px;}
.yf{bottom:222.632678px;}
.y77{bottom:229.630887px;}
.y75{bottom:237.668805px;}
.ye{bottom:241.904411px;}
.y74{bottom:257.835710px;}
.y72{bottom:259.388851px;}
.y73{bottom:267.415528px;}
.y71{bottom:275.453446px;}
.yd{bottom:280.447876px;}
.y70{bottom:295.620511px;}
.y6e{bottom:297.173653px;}
.yc{bottom:299.719609px;}
.y6f{bottom:305.200329px;}
.y6d{bottom:313.238248px;}
.y6c{bottom:333.405313px;}
.y6a{bottom:334.958454px;}
.yb{bottom:338.263075px;}
.y6b{bottom:342.985131px;}
.y69{bottom:351.023049px;}
.ya{bottom:357.534807px;}
.y68{bottom:371.189954px;}
.y66{bottom:372.743095px;}
.y67{bottom:380.769772px;}
.y65{bottom:388.807691px;}
.y9{bottom:396.078273px;}
.y64{bottom:408.974756px;}
.y62{bottom:410.527897px;}
.y8{bottom:415.350006px;}
.y63{bottom:418.554574px;}
.y61{bottom:426.592492px;}
.y60{bottom:446.759558px;}
.y5e{bottom:448.312699px;}
.y7{bottom:453.893471px;}
.y5f{bottom:456.339375px;}
.y5d{bottom:464.377294px;}
.y6{bottom:473.165204px;}
.y5c{bottom:484.544199px;}
.y5a{bottom:486.097340px;}
.y5b{bottom:494.124016px;}
.y59{bottom:502.161935px;}
.y5{bottom:511.708670px;}
.y58{bottom:522.329000px;}
.y56{bottom:523.882141px;}
.y4{bottom:530.980402px;}
.y57{bottom:531.908818px;}
.y55{bottom:539.946737px;}
.y54{bottom:560.113641px;}
.y52{bottom:561.666782px;}
.y53{bottom:569.693459px;}
.y51{bottom:577.731378px;}
.y3{bottom:579.047316px;}
.y50{bottom:597.898443px;}
.y4e{bottom:599.451584px;}
.y4f{bottom:607.478261px;}
.y4d{bottom:615.516179px;}
.y4c{bottom:635.683245px;}
.y4a{bottom:637.236225px;}
.y4b{bottom:645.262902px;}
.y49{bottom:653.300820px;}
.y14{bottom:662.254307px;}
.y48{bottom:673.467886px;}
.y46{bottom:675.021027px;}
.y13{bottom:676.879946px;}
.y47{bottom:683.047704px;}
.y45{bottom:691.085622px;}
.y44{bottom:711.252687px;}
.y42{bottom:712.805829px;}
.y43{bottom:720.832505px;}
.y41{bottom:728.870424px;}
.y40{bottom:749.037329px;}
.y3e{bottom:750.590470px;}
.y3f{bottom:758.617146px;}
.y3d{bottom:766.655065px;}
.y3c{bottom:786.822130px;}
.y3a{bottom:788.375271px;}
.y3b{bottom:796.401948px;}
.y39{bottom:804.439867px;}
.y38{bottom:824.606771px;}
.y36{bottom:826.159912px;}
.y37{bottom:834.186589px;}
.y35{bottom:842.224508px;}
.y34{bottom:862.391573px;}
.y32{bottom:863.944714px;}
.y33{bottom:871.971391px;}
.y31{bottom:880.009309px;}
.y30{bottom:900.176375px;}
.y2e{bottom:901.729355px;}
.y2f{bottom:909.756032px;}
.y2d{bottom:917.793950px;}
.y2c{bottom:937.961016px;}
.y2a{bottom:939.514157px;}
.y2b{bottom:947.540833px;}
.y29{bottom:955.578752px;}
.y28{bottom:975.745817px;}
.y26{bottom:977.298958px;}
.y27{bottom:985.325635px;}
.y25{bottom:993.363554px;}
.y24{bottom:1013.530619px;}
.y22{bottom:1015.083600px;}
.y23{bottom:1023.110276px;}
.y21{bottom:1031.148195px;}
.y20{bottom:1051.315260px;}
.y1e{bottom:1052.868401px;}
.y1f{bottom:1060.895078px;}
.y1d{bottom:1068.932996px;}
.y1c{bottom:1089.100062px;}
.y1a{bottom:1090.655933px;}
.y1b{bottom:1098.682610px;}
.y19{bottom:1106.720528px;}
.y18{bottom:1135.893114px;}
.y17{bottom:1149.383327px;}
.y2{bottom:1154.212181px;}
.y1{bottom:1184.072446px;}
.y16{bottom:1195.408882px;}
.h8{height:18.540000px;}
.h6{height:20.804000px;}
.h5{height:25.956000px;}
.h9{height:26.424000px;}
.ha{height:26.748000px;}
.h3{height:29.720000px;}
.h4{height:37.080000px;}
.h2{height:59.499931px;}
.h1{height:1244.632742px;}
.h7{height:1265.510452px;}
.h0{height:1352.056592px;}
.w2{width:910.589374px;}
.w1{width:933.073062px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:22.483688px;}
.x1{left:59.871171px;}
.x2{left:63.441260px;}
.x8{left:70.619980px;}
.x9{left:140.263204px;}
.x3{left:213.957989px;}
.xa{left:231.310900px;}
.xe{left:307.785632px;}
.x4{left:345.071617px;}
.xf{left:372.516171px;}
.x13{left:423.213997px;}
.x10{left:437.246709px;}
.x5{left:484.369308px;}
.x11{left:501.977248px;}
.xb{left:566.707786px;}
.x6{left:630.041124px;}
.xc{left:671.976414px;}
.x12{left:699.295862px;}
.x15{left:748.745362px;}
.xd{left:754.828805px;}
.x14{left:808.267714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.697394pt;}
.ls2{letter-spacing:-0.464930pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-4.981389pt;}
.ws2{word-spacing:-3.985111pt;}
.ws1{word-spacing:-0.830232pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.464930pt;}
._12{margin-left:-4.981389pt;}
._1{margin-left:-3.154880pt;}
._3{margin-left:-2.165244pt;}
._0{margin-left:-1.328370pt;}
._2{width:1.162324pt;}
._4{width:3.320926pt;}
._13{width:5.652216pt;}
._5{width:7.485367pt;}
._f{width:9.929569pt;}
._10{width:15.040474pt;}
._11{width:18.065838pt;}
._d{width:23.688166pt;}
._c{width:27.410924pt;}
._e{width:29.267322pt;}
._8{width:43.866113pt;}
._9{width:50.235649pt;}
._b{width:53.025227pt;}
._15{width:56.480982pt;}
._7{width:67.600771pt;}
._a{width:72.761490pt;}
._6{width:90.478631pt;}
._14{width:158.402196pt;}
.fs3{font-size:16.604630pt;}
.fs2{font-size:23.246483pt;}
.fs4{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs0{font-size:64.070970pt;}
.y7e{bottom:20.554400pt;}
.y83{bottom:20.560667pt;}
.y7d{bottom:28.554400pt;}
.y15{bottom:53.333333pt;}
.y12{bottom:55.038000pt;}
.y81{bottom:68.735067pt;}
.y0{bottom:70.666667pt;}
.y80{bottom:83.135067pt;}
.y85{bottom:83.182267pt;}
.y7f{bottom:97.535067pt;}
.y84{bottom:97.582267pt;}
.y82{bottom:97.583067pt;}
.y11{bottom:136.836667pt;}
.y7c{bottom:151.323200pt;}
.y7a{bottom:152.612667pt;}
.y10{bottom:152.836667pt;}
.y7b{bottom:159.276667pt;}
.y79{bottom:165.950000pt;}
.y78{bottom:182.693333pt;}
.y76{bottom:183.982800pt;}
.yf{bottom:184.836667pt;}
.y77{bottom:190.646800pt;}
.y75{bottom:197.320133pt;}
.ye{bottom:200.836667pt;}
.y74{bottom:214.063333pt;}
.y72{bottom:215.352800pt;}
.y73{bottom:222.016800pt;}
.y71{bottom:228.690133pt;}
.yd{bottom:232.836667pt;}
.y70{bottom:245.433467pt;}
.y6e{bottom:246.722933pt;}
.yc{bottom:248.836667pt;}
.y6f{bottom:253.386933pt;}
.y6d{bottom:260.060267pt;}
.y6c{bottom:276.803600pt;}
.y6a{bottom:278.093067pt;}
.yb{bottom:280.836667pt;}
.y6b{bottom:284.757067pt;}
.y69{bottom:291.430400pt;}
.ya{bottom:296.836667pt;}
.y68{bottom:308.173600pt;}
.y66{bottom:309.463067pt;}
.y67{bottom:316.127067pt;}
.y65{bottom:322.800400pt;}
.y9{bottom:328.836667pt;}
.y64{bottom:339.543733pt;}
.y62{bottom:340.833200pt;}
.y8{bottom:344.836667pt;}
.y63{bottom:347.497200pt;}
.y61{bottom:354.170533pt;}
.y60{bottom:370.913867pt;}
.y5e{bottom:372.203333pt;}
.y7{bottom:376.836667pt;}
.y5f{bottom:378.867333pt;}
.y5d{bottom:385.540667pt;}
.y6{bottom:392.836667pt;}
.y5c{bottom:402.283867pt;}
.y5a{bottom:403.573333pt;}
.y5b{bottom:410.237333pt;}
.y59{bottom:416.910667pt;}
.y5{bottom:424.836667pt;}
.y58{bottom:433.654000pt;}
.y56{bottom:434.943467pt;}
.y4{bottom:440.836667pt;}
.y57{bottom:441.607467pt;}
.y55{bottom:448.280800pt;}
.y54{bottom:465.024000pt;}
.y52{bottom:466.313467pt;}
.y53{bottom:472.977467pt;}
.y51{bottom:479.650800pt;}
.y3{bottom:480.743333pt;}
.y50{bottom:496.394133pt;}
.y4e{bottom:497.683600pt;}
.y4f{bottom:504.347600pt;}
.y4d{bottom:511.020933pt;}
.y4c{bottom:527.764267pt;}
.y4a{bottom:529.053600pt;}
.y4b{bottom:535.717600pt;}
.y49{bottom:542.390933pt;}
.y14{bottom:549.824400pt;}
.y48{bottom:559.134267pt;}
.y46{bottom:560.423733pt;}
.y13{bottom:561.967067pt;}
.y47{bottom:567.087733pt;}
.y45{bottom:573.761067pt;}
.y44{bottom:590.504400pt;}
.y42{bottom:591.793867pt;}
.y43{bottom:598.457867pt;}
.y41{bottom:605.131200pt;}
.y40{bottom:621.874400pt;}
.y3e{bottom:623.163867pt;}
.y3f{bottom:629.827867pt;}
.y3d{bottom:636.501200pt;}
.y3c{bottom:653.244533pt;}
.y3a{bottom:654.534000pt;}
.y3b{bottom:661.198000pt;}
.y39{bottom:667.871333pt;}
.y38{bottom:684.614533pt;}
.y36{bottom:685.904000pt;}
.y37{bottom:692.568000pt;}
.y35{bottom:699.241333pt;}
.y34{bottom:715.984667pt;}
.y32{bottom:717.274133pt;}
.y33{bottom:723.938133pt;}
.y31{bottom:730.611467pt;}
.y30{bottom:747.354800pt;}
.y2e{bottom:748.644133pt;}
.y2f{bottom:755.308133pt;}
.y2d{bottom:761.981467pt;}
.y2c{bottom:778.724800pt;}
.y2a{bottom:780.014267pt;}
.y2b{bottom:786.678267pt;}
.y29{bottom:793.351600pt;}
.y28{bottom:810.094933pt;}
.y26{bottom:811.384400pt;}
.y27{bottom:818.048400pt;}
.y25{bottom:824.721733pt;}
.y24{bottom:841.465067pt;}
.y22{bottom:842.754400pt;}
.y23{bottom:849.418400pt;}
.y21{bottom:856.091733pt;}
.y20{bottom:872.835067pt;}
.y1e{bottom:874.124533pt;}
.y1f{bottom:880.788533pt;}
.y1d{bottom:887.461867pt;}
.y1c{bottom:904.205200pt;}
.y1a{bottom:905.496933pt;}
.y1b{bottom:912.160933pt;}
.y19{bottom:918.834267pt;}
.y18{bottom:943.054267pt;}
.y17{bottom:954.254267pt;}
.y2{bottom:958.263333pt;}
.y1{bottom:983.054267pt;}
.y16{bottom:992.466133pt;}
.h8{height:15.392492pt;}
.h6{height:17.272137pt;}
.h5{height:21.549489pt;}
.h9{height:21.938038pt;}
.ha{height:22.207033pt;}
.h3{height:24.674481pt;}
.h4{height:30.784985pt;}
.h2{height:49.398718pt;}
.h1{height:1033.333333pt;}
.h7{height:1050.666667pt;}
.h0{height:1122.520000pt;}
.w2{width:756.000000pt;}
.w1{width:774.666667pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x7{left:18.666667pt;}
.x1{left:49.706933pt;}
.x2{left:52.670933pt;}
.x8{left:58.630933pt;}
.x9{left:116.450933pt;}
.x3{left:177.634667pt;}
.xa{left:192.041600pt;}
.xe{left:255.533333pt;}
.x4{left:286.489333pt;}
.xf{left:309.274667pt;}
.x13{left:351.365600pt;}
.x10{left:363.016000pt;}
.x5{left:402.138667pt;}
.x11{left:416.757333pt;}
.xb{left:470.498667pt;}
.x6{left:523.080000pt;}
.xc{left:557.896000pt;}
.x12{left:580.577467pt;}
.x15{left:621.632000pt;}
.xd{left:626.682667pt;}
.x14{left:671.049333pt;}
}
